import 'package:fis_jsonrpc/rpc.dart';

class ChatMsgNotificationHandler
    extends NotificationHandler<ChatMsgNotification> {
  ChatMsgNotificationHandler()
      : super(NotificationTypeEnum.ChatMsgNotification);

  @override
  void execute(ChatMsgNotification message) {
    super.execute(message);
    // Do something...
  }
}
